<!--CAR DETAILS-->
<div >
  <!--Name-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="dname">Name:</label>
    <div class="col-sm-4">
    <input type="text" class="form-control" id="dname" ng-model="dnme" placeholder="Enter Name" required>
    </div>
  </div>

  <!--Address-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="adrs">Address:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="adrs" ng-model="adrs" placeholder="Enter Address">
    </div>
  </div>
  
  <!--City, State-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="cist">City, State:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="cist" ng-model="CiSt" placeholder="Enter City, State" required>
    </div>
  </div>

  <!--Zip-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="zip">Zip:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="zip" ng-model="zip" placeholder="Enter Zipcode">
    </div>
  </div>
  <br/><br/>

  <!--Login-->
  <div class="form-group"> 
    <div class="col-sm-offset-2 col-sm-2">
    <button type="submit" class="btn btn-primary" ng-click=addeal($event)>Dealership Info</button>
    </div>
  </div>
  <br><br>
  <!--------------------------------------------------->
  
  <hr>
  <!--Year-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="yr">Year:</label>
    <div class="col-sm-4">
    <input type="text" class="form-control" id="yr" ng-model="yr" placeholder="Enter Year" required>
    </div>
  </div>
  
  <!--Make-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="mk">Make:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="mk" ng-model="mk" placeholder="Enter Make" required>
    </div>
  </div>
  
  <!--Model-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="mdl">Model:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="mdl" ng-model="mdl" placeholder="Enter Model" required>
    </div>
  </div>
  
  <!--Color-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="clr">Color:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="clr" ng-model="clr" placeholder="Enter Color">
    </div>
  </div>
  
  <!--Mileage-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="mlg">Mileage:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="mlg" ng-model="mlg" placeholder="Enter Mileage">
    </div>
  </div><br><br/><br/>
  
  <!--Price-->
  <div class="form-group">
    <label class="control-label col-sm-2" for="prc">Price:</label>
    <div class="col-sm-4"> 
    <input type="text" class="form-control" id="prc" ng-model="prc" placeholder="Enter Price">
    </div>
  </div>
  <br><br>

  <!--Condition-->
  <div class="form-group" style="padding:8px">
    <label class="radio-inline" for="cert">
    <input type="radio" id="cert" ng-model="cdtn" value="Certified">Certified
    </label>
    <label class="radio-inline" for="pre">
    <input type="radio" id="pre" ng-model="cdtn" value="Pre-owned">Pre-Owned
    </label>
    <label class="radio-inline" for="usd">
    <input type="radio" id="usd" ng-model="cdtn" value="Used">Used
    </label>
  </div>

  <!--add car-->
  <div class="form-group"> 
    <div class="col-sm-offset-2 col-sm-2">
    <button type="submit" class="btn btn-info" ng-click=addCar($event)>Add Car to Portal</button>
    </div>
    </div>
  </div>
  <!--view cars-->
  <div class="form-group"> 
    <div class="col-sm-offset-2 col-sm-2">
    <button type="submit" class="btn btn-warning" ng-click=viewLot($event)>View All Cars</button>
    </div>
  </div><br/><br/>

<hr>
<!--car list-->
<ul class ="list-group" style="color:black">
  {{'Car Total: '+ lot.length}}
  <li class="list-group-item" ng-repeat="car in lot" ><span class="badge">{{'$'+car.Price}}</span>
    {{ car.Year + ' ' + car.Make + ' ' + car.Model}}
    <br/>{{'Mileage: ' + car.Mileage}}
    <br/>{{'Color: ' + car.Color}}
    <br/>{{'Condition: ' + car.Condition}}
  </li>
</ul>